## libdist-zilla-plugin-repository-perl 0.20

=== debian/changelog ===
libdist-zilla-plugin-repository-perl (0.20-1) unstable; urgency=low

  * Initial Release (Closes: #837980).

 -- Joenio Costa <joenio@joenio.me>  Fri, 16 Sep 2016 01:01:30 -0300
