=== debian/control ===
Source: libdist-zilla-plugin-repository-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Joenio Costa <joenio@joenio.me>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libdist-zilla-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-repository-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-repository-perl.git
Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Repository

Package: libdist-zilla-plugin-repository-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdist-zilla-perl
Description: Dist::Zilla plugin to discovery repository URL from svn/svk/Git checkout
 Dist::Zilla::Plugin::Repository is a Dist::Zilla plugin to automatically
 figure out repository URL and set it on the distribution metadata that will be
 stored in META.yml or META.json.
