## libdist-zilla-plugin-repository-perl 0.21

=== debian/changelog ===
libdist-zilla-plugin-repository-perl (0.21-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.21
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 05 Nov 2017 22:39:40 +0200
