=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libdist-zilla-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdist-zilla-plugin-repository-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdist-zilla-plugin-repository-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Repository
