## libdist-zilla-plugin-repository-perl 0.23

=== debian/changelog ===
libdist-zilla-plugin-repository-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.23
  * Update years of upstream copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jul 2018 18:15:21 +0200
