## libdist-zilla-plugin-repository-perl 0.24

=== debian/changelog ===
libdist-zilla-plugin-repository-perl (0.24-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 21:37:29 +0000

libdist-zilla-plugin-repository-perl (0.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.24.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 21 Dec 2018 20:26:47 +0100
