=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libdist-zilla-perl,
                      libmoose-perl,
                      perl
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-repository-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdist-zilla-plugin-repository-perl.git
 Homepage: https://metacpan.org/release/Dist-Zilla-Plugin-Repository
