=== debian/watch ===
version=4
https://metacpan.org/release/Dist-Zilla-Plugin-Repository   .*/Dist-Zilla-Plugin-Repository-v?@ANY_VERSION@@ARCHIVE_EXT@$
